#
#Fri May 12 13:13:02 PDT 2023
Build_On_Linux.platformTool.md5=null
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc16\\v2.00\\bin
Build_On_Mac.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc16\\v2.00\\bin
proj.dir=X\:\\902001_4K_ROVCameraDevelopment\\Software\\cameracontrol\\TopSideController.X
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=bcd6e5453a11ce86aaffd5305e838602
Build_On_Mac.com-microchip-mplab-nbide-toolchain-xc16-XC16LanguageToolchain.md5=ef0ef7a4c19d6c29eefa4e712cff0164
Build_On_Linux.languagetoolchain.version=2.00
default.com-microchip-mplab-mdbcore-ICD3Tool-ICD3DbgToolManager.md5=b8062f7a3afd14c7a6d50c4bb4696d24
configurations-xml=f672b9ab23a8c6fd841f6a3359a564f1
Build_On_Linux.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc16\\v2.00\\bin
host.platform=windows
default.com-microchip-mplab-nbide-toolchain-xc16-XC16LanguageToolchain.md5=ef0ef7a4c19d6c29eefa4e712cff0164
Build_On_Linux.com-microchip-mplab-nbide-toolchain-xc16-XC16LanguageToolchain.md5=ef0ef7a4c19d6c29eefa4e712cff0164
host.id=2wk2-ci5t-iv
conf.ids=default,Build_On_Linux,Build_On_Mac
default.languagetoolchain.version=2.00
Build_On_Mac.languagetoolchain.version=2.00
Build_On_Mac.Pack.dfplocation=C\:\\Users\\hamilton\\.mchp_packs\\Microchip\\dsPIC33F-GP-MC_DFP\\1.0.6
Build_On_Mac.platformTool.md5=null
default.Pack.dfplocation=C\:\\Users\\hamilton\\.mchp_packs\\Microchip\\dsPIC33F-GP-MC_DFP\\1.3.64
Build_On_Linux.Pack.dfplocation=C\:\\Users\\hamilton\\.mchp_packs\\Microchip\\dsPIC33F-GP-MC_DFP\\1.0.6
